/* Fonts */
.fjalla-one-regular {
  font-family: "Fjalla One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.titillium-extralight {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.titillium-light {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.titillium-regular {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.titillium-semibold {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.titillium-bold {
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.titillium-black {
  font-family: "Titillium Web", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.titillium-extralight-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.titillium-light-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.titillium-regular-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.titillium-semibold-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.titillium-bold-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  font-style: italic;
}
/* End Fonts */

.logo {
  font-family: "Fjalla One", Arial, sans-serif;
}

.fix-container {
  width: 100%;
}

.anti-scroll::-webkit-scrollbar {
  display: none;
}

.manual-hover::hover {
  opacity: 1;
}

* {
  /* border: 1px solid red ;  */
}

.active {
  background-color: #0d1321;
  color: #e5e5e5;
}

/* Responsive */

@media (min-width: 1536px) {
  .fix-container {
    max-width: 1536px;
  }
}

/* Disable pointer events when the menu is hidden */
#checkbox:not(:checked) ~ #nav_menu {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}

/* ========================= Hum Menu ========================= */
.bar {
  transition: none 0.35s cubic-bezier(.5,-0.35,.35,1.5) 0s;
}
/***** Spin Animation *****/
.bar--top {
  bottom: calc(50% + 11px + 4px/ 2);
  transition-property: bottom,transform;
  transition-delay: 0.35s,0s;
}
.bar--middle {
  top: calc(50% - 4px/ 2);
  transition-property: opacity;
  transition-delay: 0.35s;
}
.bar--bottom {
  top: calc(50% + 11px + 4px/ 2);
  transition-property: top,transform;
  transition-delay: 0.35s,0s;
}
#checkbox:checked + #toggle .bar--top {
  bottom: calc(50% - 4px/ 2);
  transform: rotate(135deg);
  transition-delay: 0s,0.35s;
}
#checkbox:checked + #toggle .bar--middle {
  opacity: 0;
  transition-duration: 0s;
  transition-delay: 0.35s;
}
#checkbox:checked + #toggle .bar--bottom {
  top: calc(50% - 4px/ 2);
  transform: rotate(225deg);
  transition-delay: 0s,0.35s;
}

